#
# LDAP Defaults
#

# See ldap.conf(5) for details
# This file should be world readable but not world writable.

BASE	dc=orbit-lab,dc=org
URI	ldap://ldap1.orbit-lab.org 

#SIZELIMIT	12
#TIMELIMIT	15
#DEREF		never
